Subject: BCP on SSL/TLS certificates

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 30 Apr 2010 15:36:51 -0600

Hello AppsArea!

Today, Jeff Hodges and I finally pushed out version -04 of our proposed
BCP on SSL/TLS certificates, which I presented about in Anaheim:

http://tools.ietf.org/html/draft-saintandre-tls-server-id-check-04

This is meant to be a very practical set of best practices about the
implementation and deployment of certificate-based SSL/TLS for HTTP,
LDAP, IMAP, XMPP, and other application protocols. The meat of the
document is only 14 pages, so I hope that some apps folks will have time
to read it. Please send your feedback to the [email-masked] list:

https://www.ietf.org/mailman/listinfo/certid

Thanks!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/